登录  免费注册
当前位置:首页 > 漏洞详细信息

Google Android远程代码执行漏洞

 关注(0)  
CNVD-ID CNVD-2017-00206
公开日期 2017-01-09
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 Google Android One 0
Google Android 5.0.2
Google Android 5.1.1
Google Android 6.0.1
Google Android 7.0
Google Pixel C 0
Google Nexus Player 0
Google Nexus 9
Google Nexus 7 (2013)
Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Nexus 5
Google Pixel 0
Google Pixel XL 0
Google Android 7.1.0
Android Android 6.0
BUGTRAQ ID 95248
CVE ID CVE-2017-0381
漏洞描述 Android是美国谷歌(Google)公司和开放手持设备联盟(简称OHA)共同开发的一套以Linux为基础的开源操作系统。

Google Android中存在远程代码执行漏,攻击者可利用漏洞在mediaserver进程的上下文中执行任意代码。失败的攻击可能会导致拒绝服务条件。
漏洞类型 通用型漏洞
参考链接 http://www.securityfocus.com/bid/95248
漏洞解决方案 目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
https://source.android.com/security/bulletin/2017-01-01.html
厂商补丁 Google Android远程代码执行漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2017-01-06
收录时间 2017-01-09
更新时间 2017-01-09
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论